Endpoint Vulnerability

Security patch #77950 available for PHP

Description

Heap-buffer-overflow in _estrndup via exif_process_IFD_TAG

Affected Products

PHP

References

CVE-2019-11036,